body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 
	margin:0;
	padding:0;
}

table {
	border-collapse:collapse;
	border-spacing:0;
}

fieldset,img { 
	border:0;
}

ol,ul {
	list-style:none;
}
caption,th {
	text-align:left;
}

q:before,q:after {
	content:'';
}
abbr,acronym { border:0;
}

img {
	border: none; 
	margin:0px; 
	padding:0px
}

/* END OF YAHOO RESET - STYLING FOR ANJUNABEATS.COM */


a {
text-decoration:none!important;
}

h1 {font-size:16px; font-weight: normal;  margin-bottom:1em;}

h2 {font-size:14px; font-weight: normal; margin-bottom:1em;}

h3 { font-weight: normal; }

p {margin-bottom:1em; font-size:10px}



/*
RESET ENDS
*/


#wrapper {
	width:990px;
	left:50%;
	margin-left:-495px;
	position:absolute;
	padding-bottom:20px;
	margin-bottom:20px;
}

#logo {
	float:left;
	padding-left:5px;
	padding-top:20px;
}



#link_logo_1{
	float:right;
	margin-right:10px;
	margin-top:30px;
}

#link_logo_2 {
	float:right;
	margin-right:10px;
	margin-top:30px;
}

#main_navigation {
	left:		0px;
	margin-top:		52px;
}



#left_column {
	float:left;
	left: 0px;
	width:315px; 
	margin-top:12px
}

#right_column {
	float:right;
	width:650px;
	margin-top:12px
}

#show_details {
	
} 



#small_banner_1, #small_banner_2 {float:left; margin-right:6px; margin-bottom:10px; margin-bottom:20px;}
#small_banner_3 {float:left;  margin-bottom:10px; margin-bottom:20px;}


.box_background {
	background-color:#121212;
	padding:4px 18px 19px;
}


#comments_img {
	margin-top:20px;
}

#comments {
	padding-top:3px;	
}

/* Text settings */
body { 
	background-color:#000000!important;
	color:#CCC!important;
	font-family:	Arial,Verdana,sans-serif;
	font-size:11px;
	
	line-height:1.4em;

/*	letter-spacing: 0.09em;*/
}

b {color: #CCC;}

/* red one
h1, h2{color:#ab1222!important;}
*/

h1, h2{color:#0b9545!important;}

p {color:#BBB!important;}

a {color:#FFF!important;}

a:link{

	color: #FFF!important;
}

a:visited{

	color: #FFF!important;
}



#main_navigation li{
	float:left;
	width:124px;	
	list-style-type:none;
}
	
#main_navigation li a{
	padding-top:16px;
	text-align:center;
	height:33px;
	background-position:top;
	background-repeat:repeat-x;
	display:block;
	font: 	Helvetica, Arial, sans-serif;
	font-size:	11px;
	font-weight: bold;
}

#main_navigation li a:hover{background-position:50% -49px;}	
#main_nav_first:hover{background-position:left -49px!important;}	
#main_nav_last:hover{background-position:right -49px!important;}	



/* Turn the menu black */
#home_nav a{background-image:		url(http://anjunadeep.com/black_images/css_images/link_left.gif)!important; background-position:left top!important;}
#news_nav a{background-image:		url(http://anjunadeep.com/black_images/css_images/link_center.gif)}
#radio_nav a{background-image:		url(http://anjunadeep.com/black_images/css_images/link_center.gif)}
#discog_nav a{background-image:		url(http://anjunadeep.com/black_images/css_images/link_center.gif)}
#video_nav a{background-image:		url(http://anjunadeep.com/black_images/css_images/link_center.gif)}
#flickr_nav a{background-image:		url(http://anjunadeep.com/black_images/css_images/link_center.gif)}
#shop_nav a{background-image:		url(http://anjunadeep.com/black_images/css_images/link_center.gif)}
#forum_nav a{background-image:		url(http://anjunadeep.com/black_images/css_images/link_right.gif)!important; background-position:right top!important;}
#forum_nav, #home_nav {width:122px!important;} 


/* Making the buttons looked pushed down when you are on a particular page */

#podcasts #radio_nav a{background-position:50% -49px;}

#subscribe_btn {
	position:relative;
	top:8px;
	left:4px;
}


#subscribe_form {
	width:188px;
}

#MERGE0 {
	width:187px;	
}



#search_form {
	margin-bottom:20px;
	margin-top:19px;
}

.show_listing {
	float:left;
	width:130px;
}


.scroll_container {
	height:200px;
	overflow:hidden;
	position:relative;
}

#recentPane {
	position:relative;
	top:0px;
}

#tatw_banner{
	margin-bottom:34px;
}


#search_box {
	position:relative;
	top:-8px;
	width:188px;
}

#search_btn {
	margin-left:2px;
}
	


#show_info {
    width: 100%;
	float:left;	
	position: relative;
}

.mixcloud {
    margin-bottom: 1.2em;
}

#play_link {
	cursor:pointer;
	float:left;
	margin-left:20px;
}

#track_listing_btn {
	margin-right:24px;	
}

#share_btn {
	margin-left:2px;
	position:relative;
	top:3px;	
}

#comment_icon {
	margin-left:30px;	
}

#comments_info {
	float:left;	
}

#comment_button {
	float:left;	
	margin-left:20px;
	margin-top: -30px;
}

#comments h2 {
    font-size: 16px;
}

.comment-author {
    color: #0b9545;
}

#web_vote_header{
	width:175px;
	float:left;
}

.web_vote {
	width:175px; 
	float:left;
}

.button {
    margin: 20px 0 10px 0;
}

.button a {
    padding: 10px;
    border: 1px solid #545454;
    font-size: 14px;
    font-weight: bold;
    color: #0B9545 !important;
}

#comment_button {
	background-image:url(http://www.trancearoundtheworld.com/black_images/large_comment_btn.gif);
	width:137px;
	height:67px;
	float:right;
} 

#comment_button:hover {
	background-image:url(http://www.trancearoundtheworld.com/black_images/large_comment_btn_down.gif);
}

#play_btn {
	background-image:url(http://www.trancearoundtheworld.com/black_images/large_play_btn.gif);
	height:67px;
	position:absolute;
	top: 0px;
	right: 0px;
	width:137px;
} 

#play_btn:hover {
	background-image:url(http://www.trancearoundtheworld.com/black_images/large_play_btn_down.gif);	
}

#twitter_logo {
	background-image:url(http://www.trancearoundtheworld.com/black_images/twitter_btn.gif);
	float:right;
	height:67px;
	margin-left:35px;
	position:relative;
	width:137px;
} 

#twitter_logo:hover {
	background-image:url(http://www.trancearoundtheworld.com/black_images/twitter_btn_down.gif);	
}
